#ifndef QRK_ROBOT_CONTROL_H
#define QRK_ROBOT_CONTROL_H

/*!
  \file
  \brief ロボットの制御

  \author Satofumi KAMIMURA

  $Id: robot_control.h 1209 2009-08-05 13:11:59Z satofumi $
*/

#include "robot_t.h"


extern void robot_initialize(robot_t *robot);
extern void robot_update(void);

#endif /* !QRK_ROBOT_CONTROL_H */
